qtranslate mégis

Megjelent a qtranslate plugin legújabb verziója (1.0.3), mely nem támogatja ugyan a 2.5-ös verziót, de korlátozottan mégis használhatóvá válik alatta. A korlátozás sajnos pont a legszimpatikusabb részét érinti a bővítménynek, mégpedig az előző bejegyzésben egy képen is látható tartalom írása funkciót.

Az 1.0.2-es verzió nem jelenítette meg tartalom szerkesztéskor/hozzáadáskor azt a részt, ahol beírhatnánk a szöveget. Mint kiderült ez azért van, mert a szövegszerkesző eszköztárral nem tud mit kezdeni a plugin WordPress 2.5 alatt. Így az 1.0.3-as verzió csupán egy gyors bugfix-et tartalmaz, ami arra irányul, hogy tartalomszerkesztéskor kikapcsolja magát (azaz nem hoz létre új mezőket nyelvenként), de a [lang_xx]…[/lang_xx] tagekkel mégis használhatóvá válik a plugin.

Bővebben: http://wordpress.org/support/topic/164405

Megjegyzés